Subject: RE: Could Free Software be developed in Union of Soviet Socialist ic R epublics? (was RE: [hackers-il] "It is Time to Talk about Free Softw are")

From: Omer Musaev <[email-masked]>
Date: Sun, 20 Oct 2002 12:27:32 +0200

' -----Original Message-----
' From: Nadav Har'El [mailto:[email-masked]]
' Sent: Sunday, October 20, 2002 11:40 AM
' To: [email-masked]
' Subject: Re: Could Free Software be developed in Union of Soviet
' Socialistic R epublics? (was RE: [hackers-il] "It is Time to 
' Talk about
' Free Software")
' 
' 
' On Sun, Oct 20, 2002, Omer Musaev wrote about "Could Free 
' Software be developed in Union of Soviet Socialistic R 
' epublics? (was RE: [hackers-il] "It is Time to Talk about 
' Free Software")":
' > [ ... ] However,
' > in order to extend freedom of speech, one has to have 
' freedom of speech.
' > That's the missing link. 
' > In USSR no-one had freedom of speech. 
[ .... ]
' Also, free software is not only about freedom, but also about 
' equality [2].
' 
' Of course, at the time, the USSR had neither freedom nor 
' equality, so I
' suppose the idea that the Internet should have come out of 
' the USSR may
' indeed be silly.

From the technical side, Internet as a solution for fault-tolerant and 
redundant interconnection of military installations problem, could've, 
actually, come from USSR. In fact, as a policy, almost every military
research center in USSR was doubled, if not tripled[1]. Extending that 
attitude to solution of the abovementioned problem, would have, naturally,
produce a result similar to what is known today as "the Net."

' May I remind you that it wasn't my idea - I was just quoting 
' some other person's essay? So don't blame me :)

I did not intend, nor do I now to "blame" anybody. What I intended,
and I do now, is to point to the fact that Free Software is as non
Communist as any thing can be. Nothing personal (except the personal 
experience with "applied equality", as practiced in USSR.)

[1]
Take, for example, Soviet military aircraft industry. There was no
single aspect of mainstream military aviation that was served by 
only one RnD bureau. Even extremely futuristic projects, such as  
nuclear powered strategic bombers, were doubled (Tu-95LAL and M-50.)

--
Omer Mussaev 
Mercury Interactive R&D
Topaz EMS team